char *s = N_("Settings");
char *s = N_("Indicator");
char *s = N_("Hide Indicator");
char *s = N_("Whether to hide the panel indicator");
char *s = N_("Desktop notifications");
char *s = N_("Enable notifications on new images");
char *s = N_("Indicator icon");
char *s = N_("Select from alternate tray icons");
char *s = N_("Download folder");
char *s = N_("Open or change wallpaper downloads folder");
char *s = N_("Wallpaper");
char *s = N_("Set wallpaper");
char *s = N_("Whether to set wallpaper automatically");
char *s = N_("Shuffle wallpaper");
char *s = N_("Randomly select wallpaper from collection");
char *s = N_("Shuffle interval");
char *s = N_("How frequently to shuffle wallpapers");
char *s = N_("Downloads");
char *s = N_("Debug");
char *s = N_("Debug options");
char *s = N_("Debug logging");
char *s = N_("Enable logging to system journal");
char *s = N_("Advanced options");
char *s = N_("Always show new images");
char *s = N_("Switch to new images when available (unless on random mode)");
char *s = N_("Purge on trash");
char *s = N_("Trashing an image will remove it from database and disk");
char *s = N_("Screen resolution");
char *s = N_("Override automatic resolution selection");
char *s = N_("Random interval");
char *s = N_("Custom shuffle interval when enabled");
char *s = N_("Delete older images");
char *s = N_("Automatically delete older images (excludes favourites)");
char *s = N_("Number of days to keep images");
char *s = N_("Keep images for this number of days (favourites are kept forever)");
char *s = N_("Presets");
char *s = N_("Always export Bing data");
char *s = N_("Export Bing JSON when image data changes");
char *s = N_("Bing JSON data");
char *s = N_("About");
char *s = N_("Bing Wallpaper");
char *s = N_("New wallpaper images everyday from Bing");
char *s = N_("Maintained by Michael Carroll");
char *s = N_("Version");
char *s = N_("Release notes");
char *s = N_("GNOME extensions page");
char *s = N_("Source code");
char *s = N_("Report an issue");
char *s = N_("Contributors");
char *s = N_("License");
char *s = N_("Change folder");
char *s = N_("Select new wallpaper download folder");
